<?xml version="1.0"?>
<data>
	<xpath expr="/tree/button[@name=&quot;checked_in&quot;]" position="replace">
    </xpath>
    <xpath expr="/tree/field[@name=&quot;appointment_date&quot;]" position="replace">
    </xpath>

    <xpath expr='/tree/field[@name=&quot;patient&quot;]' position="before">

    	<button name="checked_in" help="The patient has arrived and is waiting" string="Checked in"/>
    	<button name="call" help="" string="Llamar"/>  
        <button name="in_atention" help="" string="En atención"/>    
    	<field name="appointment_date" string="Date" widget="date"/>
    	
    	
    </xpath>
    
</data>
